*{
    margin:0px;
    padding:0px;
  }
  body{
  margin:0;
  overflow-x: hidden;
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  }
  ul{
    list-style-type: none;
    margin: 0px;
  }
  p{
    margin-bottom: 0px;
  }
  .company_name{
    color: #292929;
  }
  .cs{
    padding-left: 10px;
  }
/***************************************************  leave message ********************************************/
.open-button {   
  width: 55px;
  background: #2070c2;
  border: #a7a7a7 1px solid;
  color: #fff;
  padding: 3px 10px;
  margin-bottom: 15px;
  cursor: pointer;
  border-radius: 50%;
  height: 50px;
  text-align: center;
  position: fixed;
  bottom: 0px;
  right: 20px;
  z-index: 9999;
}
/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 10px;
  right:10px;
  border-radius: .3rem;
  border: 3px solid #ffffff;
  z-index: 9999;
}
.msg_inpit{
  border: 1px solid rgb(211, 211, 211);
}
.form-container {
  width:300px;
  text-align: center;
  padding: 20px;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(211, 211, 211);
}
.fa-times{
  color: #2d2d2d;
  margin-left: -5px;
}
.leave_msg{
  color:#da0202;
  font-weight: 600;
  float: left;
  margin-bottom: 20px;
}
.msg_inpit {
  margin: auto;
  margin-top: auto;
  border-left: #e1e1e1 1px solid;
  margin-top: 20px;
}
.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  border: none;
  border: #e1e1e1 1px solid;
}
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}
.form-container .message_send {
  background-color:#da0202;
  color: white;
  border: none;
  cursor: pointer;
  width: 40%;
  margin-top: 20px;
  margin-bottom:10px;
  opacity: 0.8;
  border-radius: 0px;
}
.form-container .cancel {
  background-color: rgb(248, 248, 248);
  width: 25px;  
  height: 25px;
  position: absolute;
  top: 10px;
  right: 8px;
  border-radius: 50%;
}
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}
.fa-comments {
  font-size: 25px;
  margin-top: 6px;
}





/* ------------------------
  Header
------------------------*/

.site-header.navbar-dark .navbar-nav .nav-link {
  color: #292929;
}

.site-header.navbar-dark .navbar-nav .nav-link:focus,
.site-header.navbar-dark .navbar-nav .nav-link:hover {
  color: #306cb2;
}

#header-wrap {
  padding: 15px 0;
  position: relative;
  background-color: #ffffff;
  border-bottom: 1px solid rgb(214, 214, 214);
  text-align: center;

}

.header-2 #header-wrap {
  padding: 20px 0;
}

#header-wrap.fixed-header {
  padding: 10px 0;
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999 !important;
  background: #ffffff !important;
  box-shadow: 0 10px 55px 5px rgba(137, 173, 255, .15) !important;
  animation: smoothScroll 1s forwards;
}


/*--navigation--*/

.navbar {
  padding: 0;
}

.navbar-nav .nav-item.dropdown .dropdown-menu {
  min-width: 12rem;
  background: #ffffff;
  padding: 15px;
  border: none;
  margin-top: 0;
  border-bottom: 1px solid red;
  border-right: 1px solid red;
  border-left: 1px solid red;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(248, 84, 56, .15) !important;
  box-shadow: 0 0.5rem 1rem rgba(248, 84, 56, .15) !important;
}
.navbar-brand {
  margin: 0;
  padding: 0;
}
header .navbar-nav .nav-item {
  margin: 0 25px
}
.navbar-nav .nav-link {
  color: #306cb2;
  font-weight: 600;
  padding: 0 !important;
  border-radius: 0;
  text-transform: capitalize;
  position: relative;
}
.navbar-expand-lg .navbar-nav {
  flex-direction: row;
  margin: auto;
}
.navbar-collapse .navbar-nav .nav-item{
    padding: 0px 15px;
    font-size: 16px;
    color: #fff;
}
.navbar-dark #header-wrap.fixed-header {
  background: #ffffff !important
}
.navbar-light .navbar-nav .nav-link {
  color: #2d2d2d !important;
  font-weight: 400 !important;
  font-size: 18px;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .show>.nav-link,
.dropdown-menu a:focus,
.dropdown-menu a:hover {
  color: #306cb2;
}
.navbar .dropdown-menu a:focus,
.navbar .dropdown-menu a:hover {
  color: #306cb2;
}
.navbar .dropdown-menu li {
  margin: 5px 0
}
.navbar .dropdown-menu a {
  font-weight: 400;
  color: #000;
  font-size: 0.9rem;
  position: relative;
}
.nav-link.dropdown-toggle::after {
  font-size: 0.9rem;
  margin-left: .355em;
  border: none;
  content: '\f107';
  vertical-align: inherit;
  font-family: 'Line Awesome Free';
  font-weight: 900;
}
.nav-link.dropdown-toggle[aria-expanded="true"]::after {
  transform: rotate(-180deg);
}
@media (max-width:991.98px) {
  /*Header*/
  #header-wrap {
    padding: 15px 0;
  }
  #header-wrap.fixed-header {
    padding: 15px 0;
  }
  .navbar {
    justify-content: flex-end;
    width: 100%;
    position: relative !important;
  }
  .navbar-brand {
    left: 0;
    z-index: 1;
    margin-right: 0;
    position: absolute;
    top: 50%;
    padding: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
  }
  .navbar-toggler {
    background: none;
    height: 40px;
    width: 40px;
    padding: 0;
    border-radius: 0;
    margin-right: 15px;
  }
  .site-header .navbar-nav ul {
    position: static;
  }
  .site-header .navbar-nav .nav-item {
    margin: 0;
  }
  .site-header .navbar-nav .nav-link {
    padding: 10px !important;
    border-radius: 0;
  }
  .navbar-collapse {
    border-radius: 0px;
    background: #ffffff;
    max-height: 400px;
    left: 0;
    padding: 10px;
    position: absolute;
    z-index: 99;
    top: 50px;
    width: 100%;
    border: 1px solid rgb(214, 214, 214) !important;
    overflow: auto;
    border: medium none;
    -webkit-box-shadow: 0 10px 55px 5px rgba(137, 173, 255, .15);
    -moz-box-shadow: 0 10px 55px 5px rgba(137, 173, 255, .15);
    box-shadow: 0 10px 55px 5px rgba(137, 173, 255, .15);
  }
  .navbar-nav .dropdown-toggle::after {
    float: right;
  }
  .site-header.navbar-dark .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .5)
  }
  .site-header.navbar-dark .navbar-nav .nav-link.active,
  .site-header.navbar-dark .navbar-nav .nav-link:focus,
  .site-header.navbar-dark .navbar-nav .nav-link:hover {
    color: #fe4c1c;
  }
}
/***********************/
.top_naav{
  background: 	#da0202;
  padding: 6px 10px;
}
.dropd_member{
  font-size: 16px;
  color: #292929;
}
.member_btn, .member_btn:hover {
  background: transparent;
  padding: 0px 0px 0px 10px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  margin-top: -5px;
}
.member_div{
  display: inline-block;
  padding: 0px !important;
}
.a_email, .a_email:hover {
  color: #fff;
  text-decoration: none;
  padding: 8px 10px 0px 10px;
  font-weight: 500;
  font-size: 16px;
  display: inline-block;
}
.logo {
  width: 150px !important;
}
.banner{
width: 100%;
}
.banner_head{
  color: #fff;
  font-size: 45px;
}
.banner_htext{
  color: #fff;
  font-size: 25px;
  margin-top: 70px;
}
.banner_text{
  color: #fff;
  font-size: 16px;
}
.red{
  color: #ffffff;
}
/***************** Search Bar *****************/
.search {
  width: 100%;
  display: flex;
}
.searchTerm {
  width: 100%;
  border-right: none;
  padding: 5px;
  height: 40px;
  border-radius: 0px;
  outline: none;
  color: #737373;
  border: none;
}
.searchTerm:focus{
  color: #da0202;
}
.searchButton {
  width: 40px;
  height: 40px;
  border: none;
  background:  #fff;
  text-align: center;
  color: #da0202;
  border-radius: 0px;
  cursor: pointer;
  font-size: 20px;
}
.wrap{
 width: 400px;
 float: right;
}
/*******************/
.export_box{
  margin-top: 50px;
  border: 1px solid rgb(213, 213, 213);
  padding: 0px;
}
.scroll_box{
  height: 650px;
  overflow-y: scroll; 
}
.for_box{
  border-bottom: 1px solid rgb(213, 213, 213);
}
.for_head ,.for_head :hover{
  color: #ffffff;
  font-size: 23px;
  padding: 10px 18px;
  margin-bottom: 0px;
  background: #da0202;
}
.export_leadbox {
  margin-top: 30px;
  border-bottom: 1px solid rgb(196, 196, 196);
  padding: 0px 20px 20px 20px;
}
.flag{
  width: 45px;
  border: 1px solid rgb(200, 200, 200);
}
.selling {
  color: rgb(255, 255, 255);
  background: rgb(92, 147, 9);
  padding: 3px;
  width: 60px;
  height: 30px;
  float: right;
  text-align: center;
}
.buying{
color: rgb(255, 255, 255);
background: rgb(206, 7, 7);
padding: 3px;
width: 60px;
height: 30px;
float: right;
text-align: center;
}
.time_p{
  font-size: 12px;
  color: rgb(105, 105, 105);
}
.for_headi9ng{
  display: block;
  font-size: 23px;
  font-weight: 500;
  color: #2d2d2d;
  text-decoration: none;
  margin-top: 15px;
}
.for_headi9ng:hover{
  color: #2d2d2d;
  text-decoration: underline;
}
.for_text{
  font-size: 15px;
}
.ul_ul{
  margin-top: 50px;
  border: 1px solid #dddd;
  padding: 0px;
}
.lu_head{
  margin-top: 50px;
  border: 1px solid #dddd;
}
.ul_head{
  font-size: 22px;
  font-weight: 500;
  color: #ffff;
  background: #da0202;
  text-align:left;
  padding: 6px 10px;
  border-bottom: 1px solid #ddd;
}
.ul_li{
  font-size: 15px;
  color: #2d2d2d;
  text-align: left;
  padding: 6px 5px 6px 10px;
  border-bottom: 1px solid #ddd;
}
.ul_li a{
  color: #2d2d2d;
  text-decoration: none;
}
.ul_li a:hover{
  color:#da0202;
  text-decoration: none;
}
.weo{
  font-size: 30px;
  text-align:center;
  color:#da0202;
  margin-top: 50px;
}
.weo_text{
  font-size: 16px;
  color: #212121;
}
.step_boxone{
  padding: 20px;
}
.hiw_head{
  font-size: 20px;
  color: red;
  font-weight: 500;
}
.hiw_text{
text-align: justify;
margin-top: 5px;
}
  /***************************** Footer  *********************************************/
  .footer_logo{
    width: 220px;
  }
    ul {
      margin: 0px;
      padding: 0px;
  }
  .footer-section {
    background: #2a2a2a;
    position: relative;
    color: #ffff;
  }
  .footer-cta {
    border-bottom: 1px solid #ffffff;
  }
  .single-cta i {
    color: #ffff;
    font-size: 21px;
    margin-top: 8px;
  }
  .cta-text {
    padding-left: 15px;
    display: inline-block;
  }
  .cta-text h4 {
    color: #ffff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
  }
  .cta-text span {
    color: #ffff;
    font-size: 15px;
  }
  .footer-content {
    position: relative;
    z-index: 2;
  }
  .footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
  }
  .footer-logo {
    margin-bottom: 30px;
  }
  .footer-logo img {
      max-width: 200px;
  }
  .footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
        color: #ffff;
    line-height: 28px;
  }
  .footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
  }
  .footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
  }
  .footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
  }
  .facebook-bg{
    background: #3B5998;
  }
  .twitter-bg{
    background: #55ACEE;
  }
  .google-bg{
    background: #DD4B39;
  }
  .footer-widget-heading h3 {
    color: #ffff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
  }
  .footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #ffff;
  }
  .footer-widget ul li {
    display: inline-block;
    width: 50%;
    margin-bottom: 12px;
    float: left;
  }
  .address_box{
    text-align: center;
  }
  .footer-widget ul li a:hover{
    color: #ffff;
  }
  .footer-widget ul li a {
    color: #ffff;
    text-transform: capitalize;
    text-decoration: none;
  }
  .subscribe-form {
    position: relative;
    overflow: hidden;
  }
  .subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: #ffffff;
    border: 1px solid #2E2E2E;
    color: #da0202;
  }
  .subscribe-form button {
      position: absolute;
      right: 0;
      background: #da0202;
      padding: 13px 20px;
      border: 1px solid #ffff;
      top: 0;
  }
  .subscribe-form button i {
    color: #ffffff;
    font-size: 22px;
    transform: rotate(-6deg);
  }
  .copyright-area{
    background: #212121;
    padding: 25px 0;
  }
  .copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #ffff;
  }
  .copyright-text p a{
    color: #ffff;
  }
  .footer-menu li {
    display: inline-block;
    margin-left: 20px;
  }
  .footer-menu li:hover a{
    color: #ffff;
  }
  .footer-menu li a {
    font-size: 14px;
    color: #ffff;
    text-decoration: none;
  }
  .loogin{
    display: none;
  }
  /***********************************************************************/
    @media only screen and (min-width:280px) and (max-width:480px){
    .member_btn{
      display: none;
    }
    .wrap {
      width: 100%;
      float: right;
      margin-top: 8px;
    }
    .a_email, .a_email:hover {
      font-size: 15px;
    }
    .logo {
      width: 115px !important;
      display: block;
      margin-left: 15px;
    }
    #header-wrap {
      padding: 27px 0 !important;
    }
    .navbar-expand-lg .navbar-nav {
      flex-direction: column;
      margin: auto;
    }
    .navbar-light .navbar-nav .nav-link {
      font-size: 15.5px;
    }
    .navbar-collapse .navbar-nav .nav-item {
      padding: 4px 15px;
      font-size: 16px;
      color: #fff;
      border-bottom: 1px solid rgb(228, 228, 228);
    }
    .for_head, .for_head :hover {
      font-size: 19px;
    }
    .for_headi9ng {
      font-size: 19px !important;
    }
    .weo {
      font-size: 23px;
      margin-top: 35px;
    }
    .ul_head {
      font-size: 20px;
    }
    .address_box {
      text-align: left !important;
    }
    .export_box {
      margin-top: 30px;
    }
    .address_box{
      margin-top: 12px;
    }
    .loogin{
      display: inline-block;
    }
    .cta-text h4 {
      font-size: 17px;
    }
  }
  
/***********************************************************************/
@media only screen and (min-width:480px) and (max-width:576px){

  .wrap {
    width: 80%;
    float: none;
    margin: auto;
    margin-top: 8px;
  }
  .a_email, .a_email:hover {
    font-size: 15px;
  }
  .logo {
    width: 115px !important;
    display: block;
    margin-left: 15px;
  }
  #header-wrap {
    padding: 27px 0 !important;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
    margin: auto;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 15.5px;
  }
  .navbar-collapse .navbar-nav .nav-item {
    padding: 4px 15px;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid rgb(228, 228, 228);
  }
  .for_head, .for_head :hover {
    font-size: 19px;
  }
  .for_headi9ng {
    font-size: 19px !important;
  }
  .weo {
    font-size: 23px;
    margin-top: 35px;
  }
  .ul_head {
    font-size: 20px;
  }
  .address_box {
    text-align: left !important;
  }
  .export_box {
    margin-top: 30px;
  }
  .address_box{
    margin-top: 12px;
  }
  .cta-text h4 {
    font-size: 17px;
  }
}
/***********************************************************************/
@media only screen and (min-width:576px) and (max-width:768px){
  .wrap {
    width: 80%;
    float: none;
    margin: auto;
    margin-top: 8px;
  }
  .a_email, .a_email:hover {
    font-size: 15px;
  }
  .logo {
    width: 115px !important;
    display: block;
    margin-left: 15px;
  }
  #header-wrap {
    padding: 27px 0 !important;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
    margin: auto;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 15.5px;
  }
  .navbar-collapse .navbar-nav .nav-item {
    padding: 4px 15px;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid rgb(228, 228, 228);
  }
  .for_head, .for_head :hover {
    font-size: 19px;
  }
  .for_headi9ng {
    font-size: 19px !important;
  }
  .weo {
    font-size: 23px;
    margin-top: 35px;
  }
  .ul_head {
    font-size: 20px;
  }
  .address_box {
    text-align: left !important;
  }
  .export_box {
    margin-top: 30px;
  }
  .address_box{
    margin-top: 12px;
  }
  .cta-text h4 {
    font-size: 17px;
  }
}
/***********************************************************************/
@media only screen and (min-width:768px) and (max-width:991px){

  .wrap {
    width: 100%;
    float: none;
    margin: auto;
    margin-top: 0px;
  }
  .a_email, .a_email:hover {
    font-size: 15px;
  }
  .logo {
    width: 115px !important;
    display: block;
    margin-left: 15px;
  }
  #header-wrap {
    padding: 27px 0 !important;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
    margin: auto;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 15.5px;
  }
  .navbar-collapse .navbar-nav .nav-item {
    padding: 4px 15px;
    font-size: 16px;
    color: #fff;
    border-bottom: 1px solid rgb(228, 228, 228);
  }
  .for_head, .for_head :hover {
    font-size: 19px;
  }
  .for_headi9ng {
    font-size: 19px !important;
  }
  .weo {
    font-size: 23px;
    margin-top: 35px;
  }
  .ul_head {
    font-size: 20px;
  }
  .address_box {
    text-align: left !important;
  }
  .export_box {
    margin-top: 30px;
  }
  .address_box{
    margin-top: 12px;
  }
  .cta-text h4 {
    font-size: 17px;
  }
  .a_email, .a_email:hover {
    padding: 10px 0px 0px 5px;
  }
}
/***********************************************************************/
@media only screen and (min-width:991px) and (max-width:1200px){

  .wrap {
    width: 100%;
    float: none;
    margin: auto;
    margin-top: 0px;
  }
  .a_email, .a_email:hover {
    font-size: 15px;
  }
  .logo {
    width: 135px !important;
    display: block;
    margin-left: 15px;
  }
  #header-wrap {
    padding: 27px 0 !important;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 15.5px;
  }
  .navbar-collapse .navbar-nav .nav-item {
    padding: 4px 15px;
    font-size: 17px;
    color: #fff;
  }
  .for_head, .for_head :hover {
    font-size: 19px;
  }
  .for_headi9ng {
    font-size: 19px !important;
  }
  .weo {
    font-size: 23px;
    margin-top: 35px;
  }
  .ul_head {
    font-size: 20px;
  }
  .address_box {
    text-align: left !important;
  }
  .export_box {
    margin-top: 30px;
  }
  .address_box{
    margin-top: 12px;
  }
  .cta-text h4 {
    font-size: 17px;
  }
  .a_email, .a_email:hover {
    padding: 10px 0px 0px 5px;
  }
}